.version.index /* version checker */
{
	color: #000008;
	background-color: #7A2190;
}

#page
{
	margin-left: auto;
	opacity: 1;
	border-width: 0px;
	margin-right: auto;
	filter: alpha(opacity=100);
	background-image: none;
	z-index: 1;
	background-color: #484848;
	width: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	border-color: #000000;
}

#u153
{
	margin-left: 50%;
	z-index: 2;
	position: relative;
	margin-right: -10000px;
}

#u149
{
	display: block;
	z-index: 3;
}

#u142
{
	margin-left: 50%;
	z-index: 4;
	position: relative;
	margin-right: -10000px;
}

.lword,.lblue
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u138
{
	display: block;
	z-index: 5;
}

#u116
{
	margin-left: 50%;
	z-index: 6;
	position: relative;
	margin-right: -10000px;
}

#u94
{
	display: block;
	z-index: 7;
}

#u110
{
	margin-left: 50%;
	z-index: 8;
	position: relative;
	margin-right: -10000px;
}

.lpink,.lgreen
{
	opacity: 0.85;
	border-width: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	background-color: transparent;
	filter: alpha(opacity=85);
	border-color: #000000;
}

#u100
{
	display: block;
	z-index: 9;
}

#u493
{
	margin-left: 50%;
	z-index: 11;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u489
{
	display: block;
	z-index: 12;
}

#u595-4
{
	color: #FFFFFF;
	text-align: center;
	min-height: 19px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	font-weight: 300;
	line-height: 12px;
	z-index: 14;
	background-color: transparent;
	font-family: p22-underground-sc, sans-serif;
}

#u540
{
	margin-left: 50%;
	z-index: 13;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#U546_animation
{
	border: none;
}

#u966-4
{
	color: #FFFFFF;
	font-weight: bold;
	min-height: 18px;
	position: relative;
	text-align: center;
	z-index: 39;
	background-color: transparent;
}

#u164
{
	margin-left: 50%;
	z-index: 10;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
}

#u907-4
{
	color: #FFFFFF;
	text-align: center;
	z-index: 35;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u700
{
	z-index: 33;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 39px;
}

#u696
{
	display: block;
	z-index: 34;
}

#u609-5
{
	color: #FFFFFF;
	z-index: 18;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	line-height: 13px;
	font-size: 11px;
}

#u609-2
{
	letter-spacing: 1px;
}

#u614-4
{
	color: #FFFFFF;
	text-align: right;
	min-height: 16px;
	font-size: 11px;
	position: relative;
	line-height: 13px;
	z-index: 23;
	background-color: transparent;
}

#u623-6
{
	color: #FFFFFF;
	text-align: left;
	min-height: 16px;
	font-size: 11px;
	position: relative;
	line-height: 13px;
	z-index: 27;
	background-color: transparent;
}

#u623-2
{
	font-weight: bold;
}

.html
{
	background-color: #484848;
}

body
{
	position: relative;
}

@media (min-width: 621px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 477px;
		padding-bottom: 23px;
		max-width: 960px;
	}

	#ppu153
	{
		margin-right: -10000px;
		margin-top: 62px;
		width: 60%;
		margin-left: 20%;
	}

	#pu153
	{
		width: 100%;
		margin-left: 0%;
	}

	#u153,#u142,#u116,#u110
	{
		width: 568px;
		left: -284px;
	}

	#u493
	{
		width: 488px;
		margin-top: 55px;
		left: -196px;
	}

	#pu164
	{
		margin-top: 10px;
		width: 75.87%;
		margin-left: 12.07%;
	}

	#u164
	{
		margin-top: 42px;
		left: -100.5px;
	}

	#u540
	{
		width: 309px;
		height: 74px;
		left: -106.5px;
	}

	#U546_animation
	{
		width: 309px;
		height: 74px;
	}

	#u595-4
	{
		margin-top: 23px;
		width: 37.3%;
		margin-left: 31.36%;
		left: -138.5px;
	}

	#u907-4
	{
		width: 378px;
		margin-top: 81px;
		margin-left: 50%;
		left: -189.5px;
	}

	#u966-4
	{
		margin-right: -10000px;
		margin-top: 65px;
		width: 99.32%;
		margin-left: 0.35%;
		left: 0.5px;
	}

	#u609-5
	{
		width: 275px;
		margin-right: -10000px;
		left: 20px;
	}

	#pu614-4
	{
		margin-right: -10000px;
		width: 32.19%;
		margin-left: 67.82%;
	}

	#u614-4
	{
		width: 275px;
		margin-right: -10000px;
		margin-left: 100%;
		left: -295px;
	}

	#u623-6
	{
		width: 275px;
		margin-right: -10000px;
		margin-top: 23px;
		margin-left: 100%;
		left: -261px;
	}

	#u700
	{
		margin-left: 100%;
		left: -295px;
	}

	.verticalspacer
	{
		min-height: 90px;
	}
}

@media (min-width: 479px) and (max-width: 620px)
{
	#muse_css_mq
	{
		background-color: #00026c;
	}

	#bp_620.active
	{
		display: block;
	}

	#page
	{
		min-height: 409px;
		padding-bottom: 23px;
		max-width: 620px;
	}

	#ppu153
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 62px;
		width: 71.3%;
		margin-left: 14.36%;
	}

	#pu153
	{
		width: 100%;
		margin-left: 0%;
	}

	#u153,#u142,#u116,#u110
	{
		width: 442px;
		left: -221.00000000000006px;
	}

	#u493
	{
		width: 360px;
		margin-top: 39px;
		left: -145.00000000000006px;
	}

	#pu540
	{
		margin-top: -3px;
		width: 91.18%;
		margin-left: 4.42%;
	}

	#u540
	{
		width: 316px;
		height: 90px;
		left: -111.50000000000009px;
	}

	#U546_animation
	{
		width: 316px;
		height: 90px;
	}

	#u595-4
	{
		margin-top: 35px;
		width: 26.06%;
		margin-left: 36.98%;
		left: -145.50000000000006px;
	}

	#u966-4
	{
		margin-right: -10000px;
		margin-top: 69px;
		width: 69.48%;
		margin-left: 15.27%;
		left: -1.500000000000071px;
	}

	#pu164
	{
		margin-top: -4px;
		width: 85.53%;
		margin-left: 7.24%;
	}

	#u164
	{
		left: -100.00000000000004px;
	}

	#u907-4
	{
		width: 378px;
		margin-top: 7px;
		margin-left: 50%;
		left: -189.00000000000006px;
	}

	#u609-5
	{
		width: 275px;
		margin-right: -10000px;
		left: 20px;
	}

	#u700
	{
		margin-top: -3px;
		margin-left: 50%;
		left: -20px;
	}

	#pu614-4
	{
		margin-right: -10000px;
		width: 41.13%;
		margin-left: 58.88%;
	}

	#u614-4
	{
		width: 178px;
		margin-left: 100%;
		left: -197.99999999999994px;
	}

	#u623-6
	{
		width: 255px;
		margin-top: 7px;
		margin-left: 100%;
		left: -262.99999999999994px;
	}

	.verticalspacer
	{
		min-height: 46px;
	}
}

@media (max-width: 478px)
{
	#muse_css_mq
	{
		background-color: #0001de;
	}

	#bp_478.active
	{
		display: block;
	}

	#page
	{
		min-height: 340.95969976094557px;
		padding-top: 62px;
		padding-bottom: 12.040300239054432px;
		max-width: 478px;
	}

	#pu153
	{
		width: 61.51%;
		margin-left: 19.25%;
	}

	#u153,#u142,#u116,#u110
	{
		width: 294px;
		left: -147px;
	}

	#u493
	{
		width: 234px;
		margin-top: 26px;
		left: -91px;
	}

	#pu595-4
	{
		margin-top: -3px;
		width: 62.77%;
		margin-left: 18.62%;
	}

	#u595-4
	{
		width: 81px;
		margin-top: 24px;
		margin-left: 50%;
		left: -153px;
	}

	#u540
	{
		width: 219px;
		height: 67px;
		left: -72px;
	}

	#U546_animation
	{
		width: 219px;
		height: 67px;
	}

	#u966-4
	{
		margin-top: 5px;
		width: 45.19%;
		margin-left: 27.41%;
		left: 0px;
	}

	#pu164
	{
		margin-top: 5px;
		width: 79.08%;
		margin-left: 10.47%;
	}

	#u164
	{
		margin-top: 19px;
		left: -100px;
	}

	#u907-4
	{
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#pu700
	{
		margin-top: 20px;
		width: 44.98%;
		margin-left: 27.52%;
	}

	#u700
	{
		margin-left: 50%;
		left: -127.5px;
	}

	#pu609-5
	{
		margin-right: -10000px;
		margin-top: 10px;
		width: 81.87%;
		margin-left: 9.07%;
	}

	#u609-5
	{
		width: 176px;
		margin-left: 50%;
		left: -88px;
	}

	#u614-4
	{
		width: 137px;
		top: -3px;
		margin-bottom: -3px;
		margin-left: 50%;
		left: -68px;
	}

	#u623-6
	{
		width: 278px;
		margin-top: 3px;
		margin-left: 50%;
		left: -120px;
	}

	body
	{
		min-width: 320px;
	}
}

